[BUGFIX] Scriptwerkstatt

03/11/2008 - 14:52 von Hermann Hippen | Report spam
Moin Moin :-),

Dietmar Vollmeier machte freundlich aber bestimmt ;-) auf einen BUG in
Zusammenhang mit der 'Grusszeile unten' und UTF-8 im Swiss_Knife_include
aufmerksam.

Danke Dietmar :-)

BUG wurde gefixt, dazu waren Änderungen im Swiss_Knife_include und im
Basis_Modul_include nötig.

Beide aktuellen Scripte sind im Forum verfügbar.

Hinweis für Korrnews - Nutzer:

Ist mir gerade beim Testen passiert, das in einer Internen Testgruppe das
Script funktioniert aber als ich den Artikel nach at.test schickte, wurde
ein falscher Zeichensatz gesetzt.

Die Einstellungen in Korrnews bitte wie folgt vornehmen:

http://pic.leech.it/i/0e8bf/a4e77b1kn1.jpg

http://pic.leech.it/i/4ea7d/c9acd040kn2.jpg

dann klappt's auch mit Swiss_Knife ;-)

Freundliche Grüße,
Hermann Hippen.
ž' š°º€ø?žžžžž?ø€º°š 'ž
ø€º° '<http://4ds.siteboard.eu>' °º€ø
'ž '40tude-Dialog Scriptwerkstatt' ž'
ø€º°' ž ž ø€º°ššššššš°º€øšž ž '°º€ø
 

Lesen sie die antworten

#1 Matthias Reuter
03/11/2008 - 16:58 | Warnen spam
_*Hermann Hippen*_ schrieb:

BUG wurde gefixt, dazu waren Änderungen im Swiss_Knife_include und im
Basis_Modul_include nötig.



Muss ich(man) das Basis_Modul_include erneuern wenn ich
Swiss_Knife_include nicht nutze, sondern die Einzelscripte?

Bis bald, _MR_
~~~ http://www.rechner-forum.de ~~~ Hilfe bei Rechnerproblemen!
~~~ http://jabbernews.de ~~~ Unser Blog zu Jabber- und Internetnews,
freie Software und freie Formate naeher gebracht

Ähnliche fragen